{% extends 'ElbotradeLayoutBundle:Layout:base.html.twig' %}

{% block header %}
    {% set active = 'discounts' %}
    {{ parent() }}
{% endblock %}

{% block content %}
    <main class="text-center">
        <!--Section 1-->
        <section class="well-xs">
            <div class="container container-wide">
                <h2>Aktuality</h2>
                {% for deal in deals %}
                    <div class="row">
                        <div class="col-sm-12">
                            {% thumbnail deal.image, 'reference' %}
                        </div>
                    </div>
                {% endfor %}
            </div>
        </section>
    </main>
{% endblock %}